namespace RobotNet.RobotShares.Dtos;

public class TrafficMapDto
{
    public Guid MapId { get; set; }
    public string MapName { get; set; } = "";
    public List<TrafficAgentDto> Agents { get; set; } = [];

    public override string ToString()
    {
        return MapName;
    }
}
